{
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	background-color: #000000;
	letter-spacing: normal;
	list-style-type: none;
	font-variant: normal;
	color: #FFFFCC;
}

a {
	text-decoration: none;
}
body {
	background-color: #FFFFFF;
	background-image: url(http://www.sfheart.com/images/phyllis6.gif);
}
a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #0066FF;
	text-decoration: none;
}
a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #0033CC;
	text-decoration: none;
}
a:hover {
	color: #FF99CC;
}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}
h4 {
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;
	color: #000000;
}
